
@charset "UTF-8";
section#brandpage .content {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px;
    background: #fff;
    border-radius: 20px;
    width: 95%;
}
@media print, screen and (width >=768px) {
  section#brandpage .content {
    padding: 30px;
    width: 95%;
  }
}
section#brandpage {
    padding: 120px 0 100px;
}
section#brandpage h2 {
    font-size: clamp(18px,2.0vw,24px);
    margin: 0 0 40px;
}
.shop {
  padding: 50px;
  background: #fff;
  box-shadow: 0 0 10px rgba(204, 204, 204, 0.3);
}
.shop__box::after {
  display: block;
  clear: both;
  content: "";
}
.shop__box {
  margin: 0 auto 50px;
  display: flex;
  flex-direction: column;
  text-align: center;
  max-width: 450px;
}
.shop__name {
  margin: 0 0 20px;
  font-size: clamp(18px,2.5vw,39px);
  font-weight: 600;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: "dazzle-unicase", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #333;
}
.shop__name span{
  font-size: 15px;
}
.shop__logo {
  display: inline-block;
  border: 1px solid #ccc;
  width: 30%;
	  margin: 0 auto 10px;
}
.shop__logo img {
  display: block;
  width:100%;
  max-width: 450px;
  /*  max-height: 200px;*/
  max-height:80px;
}
.shop__image {
  margin: 0 0 20px;
  display: block;
  height: 30vh;
}
.shop__image img {
  width:100%;
  height: 100%;
  object-fit:contain;
  margin:0 auto;
}
.shop__desc {
  width: auto;
  margin: 0;
  line-height: 1.7;
  font-size: clamp(15px,1.8vw,17px);
  text-align: left;
}
span.officialsite {
    text-align: right;
    display: block;
    margin: 10px 0 0;
    font-size: 13px;
}
.bt-wrap {
	display: grid;
	grid-template-columns: 1fr;
	width: 90%;
	margin: 54px auto;
	gap: 10px;
}
@media print, screen and (width >=768px) {
  .bt-wrap {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	max-width: 800px;
	margin: 104px auto;
	gap: 30px;
  }
}
.bt-wrap .viewmore {
	margin: 0;
	width: 100%;
	max-width: 100%;
	position: relative;
}
.viewmore.topback {
    margin: 80px auto 0;
    background: #786436;
}
.viewmore:hover{
	opacity:0.8;
}

/* ショップ情報 */
div#goodsInfoResult {
    margin: 100px 0 0;
}
.shop-information {
  margin: 40px 0 30px;
}
.shop-information table {
  width: auto;
  table-layout: fixed;
  max-width: 630px;
  margin: 0 auto;
}
.shop-information table a {
  transition-duration: .2s;
  color: #499cff;
  text-decoration: none;
  font-weight: 600;
}
.shop-information table a::after{
	content:">";
	display:inline-block;
	margin-left:5px;
	transition:0.3s;
}
.shop-information table a:hover::after {
  margin-left:10px
}
.shop-information table a:hover {
  color: #2171d1;
}
.shop-information tbody {
    display: flex;
    gap: 16px;
    flex-direction: column;
}

.shop-information tr {
    display: flex;
    align-items: center;
    gap: 10px;
}
.shop-information th {
  width: 70px;
  font-weight: normal;
  text-align: left;
  font-weight: 600;
  border-right: 1px solid #ccc;
  font-size: clamp(13px,1.8vw,18px);
}
@media print, screen and (width >=768px) {
  .shop-information th {
  width: 90px;
 }
}
.shop-information td {
  width: calc((100% - 70px) - 20px);
  padding: 12px 8px;
  word-wrap: break-word;
}
@media print, screen and (width >=768px) {
  .shop-information td {
  width: calc((100% - 90px) - 20px);
  padding: 12px 12px;
}
}
.shop-information .button--next-s {
  color: #fff;
}
.shop-information .button--next-s:hover {
  color: #fff;
}

/* ショップブログ */
.shop-blog {
  display: block;
  width: 100%;
  height: 550px;
  padding: 100px 0 0;
}
.shop-blog__frame {
  display: block;
  width: 100%;
  height: 100%;
}
.guide_netshop a {
    font-weight: 600;
    font-size: 15px;
    position: relative;
    z-index: 100;
    font-family: Oswald, sans-serif;
    border-radius: 100vh;
    background: #db9559;
    width: 100%;
    max-width: 350px;
    padding: 16px 50px 15px 33px;
    display: block;
    color: #fff;
    text-decoration: none;
    text-align: center;
    position: relative;
    box-sizing: border-box;
}
.guide_netshop a.jam{
    background: #000000;	
}
.guide_netshop a img{
    width:100%;
    height:100%;
    object-fit:contain;
}
.guide_netshop a::before {
	content:"";
	display: block;
	position: absolute;
	bottom: 50%;
	right: 15px;
	width:0;
	height:0;
	border-style:solid;
	border-width: 5.5px 0 5.5px 11.2px;
	border-color: transparent transparent transparent #FFFFFF;
	transform: translateY(50%);
}
.guide_netshop p {
    text-align: center;
    font-weight: 600;
    margin: 0 0 10px;
    font-size: clamp(11px,1.3vw,13px);
}
.guide_netshop p::before,.guide_netshop p::after{
    content:"/";
    display:inline-block;
    margin:0 5px;
    transform:rotate(10deg)
}
.guide_netshop p::before{
  transform:rotate(-40deg)  
}
.guide_netshop {
    margin: 33px auto 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
/*
SNS
============================== */
.article-sns {
  margin: 50px 0 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: flex-end;
}
.article-sns__list {
  width: 52px;
  margin-left: 30px;
}
.article-sns__link {
  display: block;
  transition-duration: .2s;
  opacity: .21;
}
.article-sns__link:hover {
  opacity: 1;
}
.article-sns img {
  max-width: 100%;
  max-height: 100%;
}

/* 共通タグ・情報  */
.article-info {
  margin: 0;
  padding: 0;
  list-style: none;
}
.article-info__data {
  color: #999;
  line-height: 1.71;
}
.article-info__tag {
  display: inline-block;
  min-width: 90px;
  margin-right: 10px;
  padding: 8px;
  border: 1px solid #333;
  font-size: 12px;
  line-height: 1;
  text-align: center;
}
.article-info__tag--new {
  min-width: 68px;
  border-color: #e58383;
  color: #e58383;
}



